.section-faq {
    padding: clamp(40px, calc(5.128vw + 21.54px), 120px) 0;
  color: #f0f0f0;
background: var(--Greys-10, #222225);
}

.section-faq .container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.section-faq .title {
  color: #FAD3A6;
  text-align: center;
   margin-bottom: clamp(30px, calc(1.923vw + 23.08px), 60px);
}

.faq-container {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.faq-item {
  border: none;
}

.faq-item summary {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 20px;
  background-color: #19191c;
  color: #f0f0f0;
  font-weight: 500;
  cursor: pointer;
  border-radius: 8px;
  list-style: none;
  transition: background-color 0.2s ease;
  user-select: none;
  line-height: 1.5;
}

.faq-item summary::-webkit-details-marker {
  display: none;
}

.faq-item summary::marker {
  display: none;
  content: '';
}

.faq-item summary:hover {
  background-color: #2a2a2a;
}

.faq-item[open] summary {
  border-radius: 8px 8px 0 0;
}

.faq-item summary .chevron {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  margin-left: 16px;
  transition: transform 0.25s ease;
   width: clamp(12px, calc(0.256vw + 11.08px), 16px);
  height: clamp(6px, calc(0.128vw + 5.54px), 8px);
}

.faq-item summary .chevron svg {
  width: 16px;
  height:16px;
}

.faq-item[open] summary .chevron {
  transform: rotate(90deg);
  
}

.faq-answer {
  padding: 20px 20px 20px;
  color: #fff;
  line-height: 1.7;
  border-radius: 0 0 8px 8px;
}

.faq-answer strong {
  color: #f0f0f0;
  font-weight: 600;
}

.faq-answer p {
  margin: 0;
}

.faq-answer p + p {
  margin-top: 4px;
}


@media (max-width: 768px) {
  .faq-container {
    gap: 8px;
  }

 .faq-item summary .chevron svg {
  width: 14px;
  height:12px;
}
}